@media screen and (min-width : 1000px) and (max-width : 1100px) {

}

@media screen and (min-width : 780px) and (max-width : 1024px) {
.mainbody {
	width:100%;
	position:relative;
	margin-top:168px;
}

.kumbharghar {

    width: 100%;
}

.hassachipatti {

     width: 100%;
}
}

@media screen and (min-width : 768px) and (max-width : 1000px) {
	
.contentarea {
	width:99%;
}
.navwrap {
    width:30%;
	background:#ffa800;
	position:absolute;
	left:65%;
}
.mainsectionwrap {
	width:100%;
	height:160px;
}
.sectioncontentwrap {
	width:18.70%;
}
.sectioncontentwrap h1 {
	font-size:1em;
}
.sectioncontentwrap p {
    font-size:0.8em;
}
.header h1 {
    font-size:2em;
    margin-top:.8em;
}
.mainbody {
    margin-top:126px;
	position:static;
}
.leftbanner {
    width:34%;
}
.bodycontent {
    width:57.5%;
}
.bodycontent2 {
    width:57.5%;
}
.banner h1 {
    font-size: 1em;
}
.kumbharghar {

    width: 100%;
}

.hassachipatti {

     width: 100%;
}
.photo-containter{float:left; width:100%; padding-bottom:30px}
}
@media screen and (min-width : 320px) and (max-width : 850px) {
	.videorow{ overflow:inherit}
	.videocaption {min-height: 60px;}
	
	}
@media screen and (min-width : 320px) and (max-width : 767px) {

.nopadding{ padding:2%}
.photo-containter{float:left; width:100%; padding-bottom:30px}

	
.contentarea {
	width:99%;
}
.header {
	background:none;
}
.navwrap {
    width:35%;
	background:#ffa800;
	position:absolute;
	left:58.8%;
}
.mainsectionwrap {
	width:100%;
	padding-bottom:16em;	
}
.sectioncontentwrap {
	width:40.9%;
	margin-bottom:5em;	
}
.header h1 {
    font-size:2em;
    margin-top:0;
}
.mainbody {
    margin-top:126px;
	position:static;
}
.leftbanner {
    width:100%;
}
.banner {
	width:97%;
	padding:1em 0 1em 1em;
}
.bodycontent {
    width: auto;
    float: left;
}

.bodycontent2 {
    width: auto;
    float: left;
}
.banner h1 {
    font-size: 1em;
	margin-top:.8em;
}
.kumbharghar {

    width: 100%;
}

.hassachipatti {

     width: 100%;
}
}
@media screen and (min-width : 320px) and (max-width : 500px) {
	



	
.contentarea {
	width:99%;
}
.navwrap {
    width:45%;
	background:#ffa800;
	position:absolute;
	left:48%;	
}
.mainsectionwrap {
	width:100%;
	padding-bottom:50em;	
}
.sectioncontentwrap span {
    margin-top:-3.4em;
}
.sectioncontentwrap {
	width:100%;
	padding:0 0 2em 0;
}
.leftbanner {
    width:99%;
}
.banner {
	width:97%;
	padding:1em 0 1em 1em;
}
.bodycontent {
    width: auto;
    float: left;
}
.mainbody {
    margin-top:126px;
	position:static;
}
.header h1 {
    font-size: 1.6em;
}
#nav-toggle {
    margin: 8px 0px 0px;
}
.whitebg {
	padding-top:1em;
}
.kumbharghar {

    width: 100%;
}

.hassachipatti {

     width: 100%;
}
}
@media screen and (min-width : 300px) and (max-width : 470px) {
.contentarea {
	width:99%;
}
.navwrap {
    width:100%;
	background:#ffa800;
	margin-top:6.5em;
	left: 0px;	
}
.header h1 {
    text-align: left;
    margin-top: 3.5em;
    color: #CF6F00;
}
.mainbody {
    margin-top: 189px;
    position: static;
}
.whitebg {
	padding:0;
}
.banner {
    width: 95.2%;
	padding:.8em 0 .8em 1em;
}

.insideheader { 
	display:none; /*height:38%; background:url(../images/vision_header.jpg);*/
}
.kumbharghar {

    width: 100%;
}

.hassachipatti {

     width: 100%;
}


}

/*@media screen and (min-width : 1024px) and (max-width : 768px) {
	
.mainbody {
    margin-top: 169px;
    position: static;
}
}*/